Subject: Re: bug#12074: emacs crashes on startup
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 28 Jul 2012 22:25:43 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> cc: Andreas Schwab <[email-masked]>, [email-masked]
> From: Nick Dokos <[email-masked]>
> Date: Sat, 28 Jul 2012 14:14:20 -0400
> 
> OK - thanks! I guess I just pulled at the wrong time.  I cannot
> reproduce the crash when I built from bzr (but I'm not sure I did things
> correctly, given my ignorance about bzr).

Thanks, I think this bug can be closed, then.  Feel free to reopen if
you bump into these crashes again.